@charset "utf-8";
/* Global Styles */

body {
    margin: 0 auto;
    max-width: 100%;
    background-image: url(../images/bg__Sunflower%20stills-7-green.jpg);
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
    background-attachment: fixed;
    background-position: center top;
    background-size: 100%;
    background-color: #0b6e39;
}

p  	{
    font-family: 'Roboto', sans-serif;
    font-size: 120%;
    font-weight: 400;
    color: #555555;
    -webkit-margin-before: 0em;
    line-height: 145%;
    padding-top: 5px;
    text-align: center;
}
a {
    text-decoration: none;
    color: #0b6e39;
    font-weight: 600;
}

h1 {
	color: #002948;
	font-size: 170%;
margin-top:.2em;
	margin-bottom:.5em;
	    -webkit-margin-before: .2em;
    -webkit-margin-after: .5em;
}
h2 {
    color: #222222;
    font-family: 'Roboto', sans-serif;
    font-size: 130%;
    margin-top: 10px;
    line-height: 125%;
    margin: 0;
    padding-bottom: 2px;
}
 h3 {
	padding-top: 10px;
	line-height: 120%;
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	 margin-top: .1em;
	 margin-bottom:.1em;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	font-size: 200%;

}

h4 
{
	text-transform: uppercase;
	color: #2383C6;
	font-size: 96%;
	line-height: 110%;
	margin-top:5px;;
	margin-bottom:15px;

}
.document {border-bottom: 1px solid #8EB8D6; padding-bottom:10px; font-size: 90%; 
}
.document a 
{ color:#2383C6!important; text-transform:uppercase; 
}
.document a:hover, .document a:visited { text-decoration: underline; 
}
article img {max-width: 94%; padding: 20px 3% 20px 3%; text-align: center; margin: 0 auto;}

article .sunflower img {max-width: 960px;width:80%; text-align: center;margin: 0 auto;}

/* Header */
header {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	background-color:#0F385A;
	min-height: 60px;
	line-height: 130%;
}
#menu-container {max-width:980px;
	margin: 0 auto;
	padding-top:10px;
	width: 100%;
}
#menu-left {
	width: 45%;
	padding-left:5%;
	float: left;
	text-align:left;
}

 #menu-right {
	width: 45%;
	float: right; 
	 text-align:right;
	padding-right:5%;
}
ul, menu, dir {
	margin:0;
    -webkit-margin-before: 0em!important;
    -webkit-margin-after: 0em!important;
    -webkit-margin-start: 0px!important;
    -webkit-margin-end: 0px!important;
    -webkit-padding-start: 0px!important;
	padding:0!important;
}
.menu {
	margin-right: 30px;
	margin-left: 0;
	display: inline-block;
	float: left;
	font-weight: 300;
	color: #ffffff!important;
	text-align: center;
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.menu a {
		color: #ffffff!important;
}

.boxmenu {
	margin-right: 15px;
	margin-left: 0;
	display: inline-block;
	float: left;
	color: #E51937;
	text-align: center;
	background-color: #FFFFFF;
	list-style-type: none;
	padding: 5px 10px;
	font-weight: 400;
	font-size: 90%;

}

#profileLogo {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
hr {
	background-color: rgba(208,207,207,1.00);
	height: 1px;
}


.blue-band  {
	color: #ffffff;
	margin-bottom: 0%;
	background-color: #002948;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	text-align: center;
}
.blue-band h2 {
	font-size: 260%;
	color: #ffffff;
	line-height: 1.1;
}

.heading-band  {
    color: #ffffff;
    background-color: #009933;
    text-align: center;
}
.heading-band img {width:100%;}
.dark-blue-band {
    color: #ffffff;
    background-color: #0B273B;
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 15px;
    text-align: center;
}



.heading-band h2, .dark-blue-band h2 {
    font-size: 200%;
    color: #ffffff;
}

.subheading-band  {
    color: #ffffff;
    margin-bottom: 0%;
    background-color: #005640;
    padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 130%;
    margin-top: 0px;
    line-height: 140%;
	font-weight: 500;
}
.container {
    width: 92%;
    max-width: 960px;
    background-color: #ffffff;
    margin: 0 auto;
}



/* Main Content sections */
.mainContent .section1 {
	display: block;
}

.section2 .section2Content {
	margin-top: 5%;
}


#fullcontent {width:92%;
padding:0 4%; margin-top:5%;}

#maincontent {
    float: right;
    padding-top: 0;
    padding-right: 4%;
    padding-left: 4%;
    padding-bottom: 0;
    margin-top: 5%;
}

 .current  {
	  border-bottom: 5px solid #E51937;

}

.backtotop {
	font-size: 90%;
	text-align: right;
	float:right;
	padding-bottom:50px;

}


.mainContent {
	display: block;
	width: 100%;
}

.content2 {
    min-height: 200px;
    margin: 0 auto;
    text-align: center;
    width: 90%;
}

.button {
    padding-top: 20px;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-left: 2%;
    margin-bottom: 15px;
    width: 42%;
    color: #ffffff;
    text-align: center;
    background-color: #002948;
    font-size: large;
    text-transform: uppercase;
    float: left;
    margin-right: 2%;
}
.button:hover {
    background-color: #005640;
}
#fullcontent {width:92%;
padding:0 4%; margin-top:5%;}



.notice {
    background-color: #8F8F8F;
    color: #ffffff;
    padding-top: 2%;
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 2%;
    margin-bottom: 3%;
    margin-top: 5%;
}

/* Footer */
footer .footerDisclaimer {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 700;
}
footer .footerDisclaimer span {
	color: rgba(181,178,178,1.00);
	font-weight: 400;
}
footer .footerNote {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 700;
}
footer .footerNote span {
	color: rgba(181,178,178,1.00);
	font-weight: 400;
}


#social-media {
	background-color: #0F385A;
	padding: 20px;
	margin-bottom: 20px;
}
.socialmediacenter {max-width:980px; margin:0 auto;}


/* Media query for Mobile devices*/
@media only screen and (min-width : 285px) and (max-width : 650px) {


body {
	width: 100%;
	background-image:none; 
    background-color: #0b6e39;
}
/* Header */
header {
	width: 100%;
	float: none;
}

header #profileLogo img, .logoPlaceholder img {
width: 100%;
	height: 100%;
	max-width:600px;}
	
header .profileLogo .logoPlaceholder {
	display: inline-block;
}
article img {max-width: 650px;width:100%; text-align: center;}

	
	.subheading-band  {

		padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 140%;
    line-height: 140%;
}

/* Main content sections */

#maincontent {
	width: 92%;
	padding-bottom:40px;
	
}

.content2 {
	min-height: 200px;
}



.content2 img {width:100%;
}

	
	
.notice h4 {line-height:130%;
}

	

/* Footer */
footer {
	display: block;
	text-align: center;
	font-family: sans-serif;
}

.button {
margin:0 auto;
	width: 96%;
    float: none;
	
    padding-top: 20px;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 15px;
    color: #ffffff;
    text-align: center;
    font-size: large;
}
}



/* Media Query for Tablets */
@media only screen and (min-width : 651px) and (max-width : 1024px) {
/* Header */
header {
	width: 100%;
	float: none;
}
header #profileLogo  {
	width: 250px;
	text-align: left!important;
}

header #profileLogo  img, .logoPlaceholder img {
	width: 100%;
	height: 100%;
	max-width:600px;
	
}
header #profileLogo .logoPlaceholder {
	display: inline-block;
}

	article img {max-width: 1024px;width:100%; text-align: center;}

/* Main content and sections */



#maincontent {
    width: 86%;
    padding-top: 0;
    padding-right: 7%;
    padding-left: 7%;
    padding-bottom: 50px;
    float: right;
}
.button {
margin:0 auto;
	width: 96%;
    float: none;
	
    padding-top: 20px;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 15px;
    color: #ffffff;
    text-align: center;
    font-size: large;
}

/* Footer */
footer .footerDisclaimer {
	float: left;
	margin-left: 3%;
	font-family: sans-serif;
}
footer .footerNote {
	float: right;
	margin-right: 3%;
	font-family: sans-serif;
}
.social_left {
	float: left;
	width: 70%;
	text-align: right;
	padding-right:10px;
}

.social_right {
	float: left;
	padding-left: 1%;
	margin-left: 1%;
	border-left: 1px solid #ffffff;
	text-align: left;
	width: 25%;
	padding-top: 20px;
}

.social_right img {
	padding-top: 5px;
	padding-right: 1%;
	padding-left: 2px;
	padding-bottom: 5px;
	max-width:96px;
	float:left;

}



#sidebar {
	width: 96%; 
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
	float: left;
}
.sidebarnav {
	background-color: #2383C6;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 10px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	cursor: pointer;
width: 48%; float:left; margin: 0 1% .3em 1%;

}
	
.sidebarnav-dark-blue {
	background-color: #0c385a;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 10px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	cursor: pointer;
width: 48%; float:left; margin: 0 1% .3em 1%;

}
	.sidebarnav li, .sidebarnav-dark-blue li {
		float:left; }

	.sidebarnav img,  .sidebarnav-dark-blue img {
	width:100%;
	max-width:185px;
	height: 100%;
}


header #profileLogo img {
width: 100%;
	height: 100%;}
	
.logoPlaceholder img {
width: 100%;
	height: 100%;
max-width:600px;}
}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
/* Header */
header .profileLogo .logoPlaceholder {
	float: left;
	margin: 0 auto;
}

.sidebarnav li, .sidebarnav-dark-blue li
{float:left;
}

/* Main content sections */


/* Footer */
footer .footerDisclaimer {
	float: left;
	margin-left: 3%;
	font-family: sans-serif;
}
footer .footerNote {
	float: right;
	margin-right: 3%;
	font-family: sans-serif;
}



}


footer img {
	max-width: 100%;
}
.partners {
	width: 100%;
	text-align: center;
}
.partners img {
	max-width: 100%;
	text-align: center;
	height: 100%;
}
#social-media {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto;
	max-width: 1000px;
}
.social_left {
	float: left;
	width: 60%;
	text-align: center;
	text-align-last: right;
}
.social_right {
	float: left;
	padding-left: 5%;
	margin-left: 5%;
	border-left: 1px solid #ffffff;
	text-align: left;
	width: 60%;
	padding-top: 10px;
	margin-top: 5px;
}
.social_right img {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.social_share {
	padding-top: 15px;
	padding-bottom: 20px;
	border-top: 1px solid #ffffff;
	text-align: center;
	width: 100%;
	margin-top: 15px;
}
.w3-container 
img {
	max-width: 800px;
	text-align: center;
}
.w3-container 
img {
	max-width: 100%;
}



.video {
    position: relative;
    overflow: hidden;
    width: 98%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
    margin-bottom: 20px;
    background-color: #c4c4c4;
    border: 10px solid #fefefe;
    border-radius: 20px;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}




img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.slideshowcontainer {
    position: relative;
    width: 100%;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
    float: left;
    width: 25%;
}

/* Add a transparency effect for thumnbail images */
.thumbnailtransparent {
  opacity: 0.6;
}

.active,
.thumbnailtransparent:hover {
  opacity: 1;
}
